.home__add-users {
    width: 100%;
    height: 92%;
}

.home__add-users__title {
    font-family: "Open Sans", sans-serif;
    font-size: 20px;
    font-weight: 700;
    top: 4%;
    position: relative;
    left: 60px;
    width: 30%;
}

.home__content__add-users {
    display: flex;
    width: auto;
    height: 92%;
    margin-top: 4%;
    display: flex;
    justify-content: center;
}

.home__content__create__account {
    display: flex;
    width: auto;
    height: 92%;
    display: flex;
    justify-content: center;
}

.form__container {
    width: 75%;
}

.form__container form {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.form__title {
    width: 500px;
    margin-bottom: 25px;
}

.form__title p {
    font-family: 'Open Sans', sans-serif;
    font-size: 12px;
    font-weight: 600;
    color: #2F80ED;
    margin-bottom: 6px;
}

.form__title h2 {
    font-family: "Open Sans", sans-serif;
    font-size: 20px;
    font-weight: 700;
}

.label__container {
    display: flex;
    flex-direction: column;
}

.label__container label {
    font-family: "Open Sans", sans-serif;
    font-size: 15px;
    font-weight: 600;
}

.input__add-users, select, textarea {
    background-color: white;
    border: solid 1px rgba(0, 109, 255, .3);
    width: 500px;
    padding: 10px;
    font-size: 13px;
    font-weight: 500;
    border-radius: 5px;
    margin-top: 6px; 
    margin-bottom: 16px;
    resize: vertical;
    box-sizing: border-box;
}
  

  input[type=submit] {
    background-color: #4CAF50;
    color: white;
    padding: 12px 20px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
  }

  input[type=submit]:hover {
    background-color: #45a049;
  }

.token__block {
    display: flex;
    align-items: center;
    margin-top: 30px;
}

.add__users__button button {
    background-color: #FFCF2C;
    border: none;
    color: white;
    padding: 6px 35px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 13px;
    border-radius: 4px;
    font-family: "Open Sans", sans-serif;
    font-weight: 600;
    cursor: pointer;
}

.create__account-btn button {
    margin-top: 25px;
    background-color: #2F80ED;
    border: none;
    color: white;
    padding: 6px 60px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 13px;
    border-radius: 7px;
    font-family: "Open Sans", sans-serif;
    font-weight: 600;
    cursor: pointer;
}

.back__button button {
    background-color: rgba(0, 109, 255, .3);
    border: none;
    color: white;
    padding: 6px 35px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 13px;
    border-radius: 4px;
    font-family: "Open Sans", sans-serif;
    font-weight: 600;
    cursor: pointer;
    margin-left: 15px;
}